<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Czy wiesz jak skalibrować swój alkomat? Powierz to profesjonalistom! Dostarcz nam alkomat osobiście lub wyślij za darmo pocztą!">
    <title>Jak skalibrować alkomat? | kalibracja-alkomatu.pl</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/9945c53e15.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="spinner"></div>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation-header">
                    <a class="navigation-logo" href="index.html">
                        <img alt="Kalibracja alkomatu" src="img/logo.png">
                    </a>
                    <button type="button" class="navigation-toggle">
                        <span>Menu</span>
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                </div>
                <div class="navigation-menu">
                    <ul class="main">
                        <li>
                            <a href="nasze-oddzialy.html" class="drop-down">Nasze oddziały</a>
                            <ul class="submenu">
                                <li>
                                    <a href="kalibracja-alkomatow-bydgoszcz.html">Bydgoszcz</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-gdynia.html">Gdynia</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-katowice.html">Katowice</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-krakow.html">Kraków</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-poznan.html">Poznań</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-rzeszow.html">Rzeszów</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-szczecin.html">Szczecin</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-wroclaw.html">Wrocław</a>
                                </li>
                            </ul>
                        </li>
                        <li><a class="active" href="jak-skalibrowac.html">Jak skalibrować?</a></li>
                        <li><a href="dlaczego-kalibrowac.html">Dlaczego kalibrować?</a></li>
                        <li><a href="co-to-jest-kalibracja.html">Co to jest kalibracja</a></li>
                        <li><a href="poradnik.html">Poradnik</a></li>
                        <li><a href="kontakt.html">Kontakt</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article data-site="jak-skalibrowac">
            <header>
                <div class="jumbotron">
                    <div class="container">
                        <h1>Jak możesz skalibrować alkomat?</h1>
                        <p class="text-center"><a class="btn btn-default btn-lg scroll" href="#wiecej" role="button">Czytaj więcej</a></p>
                    </div>
                </div>
            </header>
            <div id="wiecej" class="calibration-info">
                <div class="container">
                    <p>Kalibracja alkomatu to niełatwe zadanie – dlatego należy je powierzyć profesjonalistom. Jedyne, co musisz zrobić, to dostarczyć nam alkomat oraz zapłacić za usługę. <strong>Resztą zajmiemy się my</strong>.</p>
                </div>
            </div>
            <div class="container">
                <h2 class="text-center">Jak skalibrować u nas alkomat?</h2>
                <div class="infographics">
                    <ul class="items">
                        <li>
                            <p class="h3">Dostarcz nam alkomat</p>
                            <p>Wyślij urządzenie Pocztą Polską, korzystając z darmowej wysyłki, lub przekaż nam osobiście w sklepie stacjonarnym.
                                <a class="link-icon" href="http://www.spyshop.pl/img/cms/pl/do-pobrania/formularz-kalibracji-alkomatu-spyshop.pdf">Pobierz formularz zamówienia</a>
                            </p>
                            <img class="img-responsive center-block" src="img/dostarcz-nam-alkomat.png" alt="Dostarcz nam alkomat"></li>
                        <li>
                            <p class="h3">Porozmawiaj z nami</p>
                            <p>Specjalista zbada alkomat i poinformuje Cię, w jakim stanie jest Twój alkomat. <a href="tel:0048717000414">+48 71 700 04 14</a></p>
                            <img class="img-responsive center-block" src="img/porozmawiaj-z-nami.png" alt="Porozmawiaj z nami"></li>
                        <li>
                            <p class="h3">Opłać usługę</p>
                            <p>Jeśli zrobisz przedpłatę, wysyłka w obie strony będzie darmowa. Jeśli wolisz zapłacić przy odbiorze, dolicz do kwoty usługi 12 zł (poczta) lub 18 zł (kurier). <a class="link-icon" href="http://www.spyshop.pl/img/cms/cms-websites/jak-skalibrowac-alkomat-97/darmowa_wysylka.pdf">Pobierz formularz darmowej dostawy</a></p>
                            <img class="img-responsive center-block" src="img/oplac-usluge.png" alt="Opłać usługę"></li>
                        <li>
                            <p class="h3">Serwis kalibruje Twój alkomat</p>
                            <p>Nie musisz się o nic martwić. Urządzenie wróci do Ciebie gotowe do użytku.</p>
                            <img class="img-responsive center-block" src="img/serwis-kalibruje-twoj-alkomat.png" alt="Serwis kalibruje Twój alkomat"></li>
                        <li>
                            <p class="h3">Odbierz naprawiony alkomat</p>
                            <p>Odbierz przesyłkę z alkomatem lub poczekaj na telefon z punktu, do którego dostarczyłeś sprzęt.</p>
                            <img class="img-responsive center-block" src="img/odbierz-naprawiony-alkomat.png" alt="Odbierz naprawiony alkomat"></li>
                    </ul>
                    <div class="timeline">
                        <span class="step"><span>1</span></span>
                        <span class="step"><span>2</span></span>
                        <span class="step"><span>3</span></span>
                        <span class="step"><span>4</span></span>
                        <span class="step"><span>5</span></span>
                    </div>
                </div>
            </div>
            <div class="calibration-point-send-2">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-7">
                            <p class="h3">Wyślij alkomat pocztą na adres:</p>
                            <p>Spy Shop
                                <br>ul. Ślężna 146
                                <br>53-111 Wrocław</p>
                            <p>Z dopiskiem: <br>Kalibracja alkomatów Wrocław</p>
                        </div>
                        <a class="btn btn-primary btn-lg btn-more" href="nasze-oddzialy.html">Lub odwiedź nasze oddziały</a>
                    </div>
                </div>
            </div>
            <div class="container">
                <p class="h2 text-center">Zobacz, jak pracują nasi specjaliści:</p>
                <div class="embed-responsive embed-responsive-16by9">
                    <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/5RvYIOrNREw"></iframe>
                </div>
                <h2>Kalibracja alkomatu w Twoim mieście</h2>
                <p>Nasza firma posiada oddziały w całej Polsce – możesz dostarczyć alkomat do kalibracji bezpośrednio do jednego z nich. Jedyne, co musisz zrobić, to przynieść do nas alkomat – resztą zajmiemy się my. Twój alkomat wróci do Ciebie w stu procentach sprawny i gotowy do użytku, a o możliwości jego odebrania poinformujemy Cię telefonicznie.</p>
                <p>Gdzie możesz dostarczyć alkomat do kalibracji? Nasze sklepy znajdziesz w wielu miastach Polski (zobacz także: zakładka
                    <a href="nasze-oddzialy.html">Nasze oddziały</a>).</p>
                <ul>
                    <li>Bydgoszcz, ul. Jana i Jędrzeja Śniadeckich 19,</li>
                    <li>Gdynia, ul. Władysława IV 41,</li>
                    <li>Katowice, ul. Mickiewicza 14,</li>
                    <li>Kraków, ul. Długa 48 (w oficynie).</li>
                    <li>Poznań, ul. Głogowska 32,</li>
                    <li>Rzeszów, ul. płk. Leopolda Lisa-Kuli 1,</li>
                    <li>Szczecin, ul. Bolesława Krzywoustego 51,</li>
                    <li>Wrocław, ul. Traugutta 143,</li>
                </ul>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-9">
                    <p>Serwis kalibracja-alkomatu.pl to baza wiarygodnych informacji i porad udzielanych przez ekspertów pracujących z alkomatami od wielu lat. Na stronie znajdziesz odpowiedzi na najczęściej pojawiające się pytania i wątpliwości. Zapoznaj się z poruszanymi przez nas tematami, a jeśli nie znajdziesz tam odpowiedzi na swoje pytania – napisz, chętnie Ci pomożemy!</p>
                </div>
                <div class="col-sm-3 social-links-block">
                    <a class="facebook" href="https://www.facebook.com/Kalibracja-alkomatu-696445973869337"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    <a class="youtube" href="https://youtu.be/ijejdMCIznk?list=PLTZeGPvMFvQpYPxv2aPUBvDL1AGFWF6yV"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
        <div class="footer-menu">
            <div class="container">
                <ul>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html" rel="nofollow">Regulamin i polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-T32TSWG');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T32TSWG" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Smartsupp Live Chat script -->
    <script type="text/javascript">
        var _smartsupp = _smartsupp || {};
        _smartsupp.key = '3bc7391b4d47fdf76d92eafdd572f16ed29742ca';
        _smartsupp.alignX = 'left';
        _smartsupp.widget = 'button';
        window.smartsupp || (function (d) {
            var s, c, o = smartsupp = function () {
                o._.push(arguments)
            };
            o._ = [];
            s = d.getElementsByTagName('script')[0];
            c = d.createElement('script');
            c.type = 'text/javascript';
            c.charset = 'utf-8';
            c.async = true;
            c.src = '//www.smartsuppchat.com/loader.js?';
            s.parentNode.insertBefore(c, s);
        })(document);
    </script>
    <!-- End Smartsupp Live Chat script -->
</body>

</html>